## librtsp-server-perl 0.06

=== debian/changelog ===
librtsp-server-perl (0.06-4) unstable; urgency=medium

  * Team upload.
  * Upload for /usr-move.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 18:01:01 +0200

librtsp-server-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:04:48 +0000

librtsp-server-perl (0.06-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:15:45 +0200

librtsp-server-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload for testing migration.
  * Set Maintainer to Debian Perl Group.
  * Add Vcs-* fields to debian/control.
  * Mark package as autopkgtest-able.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2020 20:48:25 +0100

librtsp-server-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #946820).

 -- Adam Cecile <acecile@le-vert.net>  Mon, 16 Dec 2019 10:58:33 +0100
