=== debian/control ===
Source: librtsp-server-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: help2man,
                     libanyevent-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libnamespace-autoclean-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librtsp-server-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librtsp-server-perl.git
Homepage: https://metacpan.org/release/RTSP-Server
Rules-Requires-Root: no

Package: librtsp-server-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libnamespace-autoclean-perl,
         liburi-perl
Description: Lightweight RTSP/RTP streaming media server (library)
 This module is designed to accept a number of sources to connect and
 transmit audio and video streams. Clients can connect and send RTSP
 commands to receive RTP data.
 .
 This was designed to make rebroadcasting audio and video data over a
 network simple.
 .
 This package provide the PERL library Rtsp::Server.

Package: rtsp-server-perl
Architecture: all
Section: comm
Depends: ${misc:Depends},
         ${perl:Depends},
         librtsp-server-perl (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: Lightweight RTSP/RTP streaming media server (service)
 This module is designed to accept a number of sources to connect and
 transmit audio and video streams. Clients can connect and send RTSP
 commands to receive RTP data.
 .
 This was designed to make rebroadcasting audio and video data over a
 network simple.
 .
 This package provide the system service.
