=== debian/rules ===
#!/usr/bin/make -f

PKG_SHORT_DESC := $(shell grep 'Description:' debian/control | tail -n 1 | cut -d':' -f2 | sed 's/^\s//')
DESTDIR := $(CURDIR)/debian/tmp


%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(DESTDIR)/usr/bin
	mv -v $(DESTDIR)/usr/share/perl5/RTSP/rtsp-server.pl $(DESTDIR)/usr/bin/rtsp-server-perl
	sed -i 's!/usr/bin/env perl!/usr/bin/perl!' $(DESTDIR)/usr/bin/rtsp-server-perl
	help2man \
	  --no-info \
	  --name="$(PKG_SHORT_DESC)" \
	  --source="Debian" \
	  $(DESTDIR)/usr/bin/rtsp-server-perl > debian/rtsp-server-perl.1
