=== debian/watch ===
version=4
https://metacpan.org/release/RTSP-Server   .*/RTSP-Server-v?@ANY_VERSION@@ARCHIVE_EXT@$
